## Package org.codehaus.groovy.grails.orm.hibernate.exceptions

Exception Summary
CouldNotDetermineHibernateDialectException: Thrown when no Hibernate dialect could be found for a database name
GrailsHibernateConfigurationException: An exception thrown when configuration Hibernate for GORM features
GrailsHibernateException: Base exception class for errors related to Hibernate configuration in Grails.
GrailsQueryException: Base exception class for errors related to Domain class queries in Grails

Copyright (c) 2005-2009 The Grails project